RubyGems Navigation menu

zabbixapi 2.2.0

Allows you to work with zabbix api from ruby.

Versions:

  1. 2.4.4 - June 23, 2015 (20.5 KB)
  2. 2.4.3 - May 12, 2015 (20.5 KB)
  3. 2.4.2 - October 7, 2014 (19.5 KB)
  4. 2.4.1 - October 1, 2014 (17.5 KB)
  5. 2.4.0 - October 1, 2014 (17.5 KB)
Show all versions (91 total)

Runtime Dependencies:

Authors:

  • Vasiliev D.V., Ivan Evtuhovich

Owners:

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763

Sha 256 checksum:

1d0ffbf691df78a82e1ccc1f362ec3593ab0671195ce2e171ad209d355c99cfc

Total downloads 97,454

For this version 4,075

Show all versions (91 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: